Subject: Merge external idlwave development efforts into GNU Emacs?

From: Stefan Kangas <[email-masked]>
Date: Mon, 09 Mar 2020 02:16:53 +0100

X-Debbugs-CC: JD Smith <[email-masked]>

Hi,

I don't use it myself, but I noticed that there is ongoing development
of idlwave.el here:

    https://github.com/jdtsmith/idlwave

As far as I can tell from the git log, the last change to idlwave by
JD Smith was on Fri Apr 27 19:34:22 2007 +0000.

Would it be possible to merge this effort into the version distributed
with GNU Emacs itself?  That way more users could benefit from the
improvements.

Thanks in advance.

Best regards,
Stefan Kangas